/*--
 * Theme Name:   Auberge-child
 * Author:       I-CUE
 * Author URI:   http://www.i-cue.co.nz
 * Version:      1.4.8
 * Template: Auberge
--*/

@import url("../auberge/style.css");

/* ----------------------------------------------------------
             Theme customisation starts here
-----------------------------------------------------------*/

.h6{
overflow-wrap: break-word;
word-wrap: break-word;
}

.entry-title,
.page-title {
	padding: 0;
	margin: 0 0 6%;
	text-transform: uppercase;
}
.widget-title {
	font-size: 1.21rem;
}
